/* Finální styl pro ikonu a text v aktivním bloku */
.jt-active-content {
    background-color: #e5ebf5 !important; /* Aktivní barva */
    border-radius: 3px;
    padding: 1px 5px 1px 2px;
    display: inline-flex;    /* Zajistí, že ikona i text budou v jedné lince */
    align-items: center;    /* Vycentruje je vertikálně k sobě */
    gap: 4px;               /* Mezera mezi ikonou a textem */
    box-shadow: 1px 1px 3px rgba(0,0,0,0.15);
}

.jt-active-content a,
.jt-active-content a.phplm {
/*    font-weight: bold !important; */
    color: #000 !important;
    text-decoration: none !important;
}

/* Odstranění původní mezery, aby neposouvala text ve žlutém bloku */
.jt-active-content + br,
.jt-active-content + nbsp {
    display: none;
}
